body {
font-family: 'Open Sans', sans-serif;
background:#ffffff url('../img/background.gif') 0 0 repeat;

}

.small {
font-size:12px;	
}

.navi {
margin-top:30px;	
}

.table-custom {
background-color:#FEFEF2;
padding:20px;	
margin-bottom:20px;
}

.table-custom .active td,.table-custom .active th {
border-top:none;	
background-color:#BBDCED !important;
}

.table-custom table {
text-align:left;	
}

.table-custom th {
white-space:nowrap;	
}

.white {
color:#ffffff;	
}
.clear {
clear:both;	
}
.sliding-u-l-r-l {
    display: inline-block;
	text-wrap:normal !important;
    position: relative;
    padding-bottom: 3px;
}
.sliding-u-l-r-l:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.sliding-u-l-r-l:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #BBDCED;
    transition: width .5s ease;
}
.sliding-u-l-r-l:hover:before {
    width: 100%;
    background: #BBDCED;
    transition: width .5s ease;
}
.sliding-u-l-r-l:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}


h1,h2,h3,h4,h5 {
text-transform:uppercase;
font-weight:bold;	
}

.welcome {
font-weight:bold;
text-align:right;
font-size:11px;
padding:5px 0px;	
}


.navbar-brand {
position:relative;
top:-50px;	
z-index:200;

padding:0px;
}

.navbar-white {
  background-color: #ffffff;
  border-radius:0px;
  border-bottom:solid 25px #BBDCED;
  margin-bottom:0px;
  border-top:none;
}



.navbar-white .navbar-nav > li {
}

.navbar-white .navbar-nav > li > a {
  color: #000000;
  text-transform:uppercase;
  font-weight:bold;
  padding-top:40px;
}

.navbar-white .navbar-nav > li.active > a {
  color: #000000;
 background-color:#BBDCED;
}


.navbar-white .navbar-nav > li > a span.glyphicon {
position:relative;
top:2px;	
}
.navbar-white .navbar-nav > li > a:hover,
.navbar-white .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #22a5b5;
}
.navbar-white .navbar-nav > .active > a,
.navbar-white .navbar-nav > .active > a:hover,
.navbar-white .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-red .navbar-nav > .disabled > a,
.navbar-red .navbar-nav > .disabled > a:hover,
.navbar-red .navbar-nav > .disabled > a:focus {
  color: #fff;
  background-color: #22a5b5;
}

.buttons_movie_index {
	
}

.input-group select 
{

	

}
/*SQUARES */
.squares {
	

}
.square {
background-color:#ffffff;
height:400px;
	text-align:center;
	margin-top:10px;
}



.square .icon  {
background-color:#BBDCED;
}

.square .heading {
text-transform:uppercase;
font-weight:bold;
border-bottom:solid 1px #000000;
font-size:25px;
margin:10px 20px;	
font-family: 'Open Sans', sans-serif;
}

.square .text {
	margin:10px 20px;
	text-align:justify;
}

.square .medialuna{
	display:block;
	position:absolute;
	bottom:0px;
	font-weight:bold;
	margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
     height:45px;
	 text-decoration:none;
     width:90px;
     border-radius: 90px 90px 0 0;
     -moz-border-radius: 90px 90px 0 0;
     -webkit-border-radius: 90px 90px 0 0;
     background:#BBDCED;
	 color:#000000;
	 
}

.square .medialuna:hover {
background-color:#1b5972;
color:#ffffff;	
}

.square .heading a:hover {
text-decoration:none !important;	

}

.square .medialuna span {
display:block;
margin-top:20px;
text-transform:uppercase;	
}

/* SIDEBAR */

.sidebar-projects {
	
color:#000000;
margin-top:20px;
padding:20px;
background-color:#FEFEF2;	
}

.sidebar-projects a {
color:#ED8C45;
font-weight:bold;	
}
.sidebar-projects li.current-menu-item a {
background-color:#BBDCED;
color:#000000;	
}

.sidebar-texts {
	
color:#000000;
margin-top:20px;
padding:20px;
background-color:#f0f7f6;	
}

.sidebar-texts li.current-menu-item a {
background-color:#BBDCED;
color:#000000;	
}

.sidebar  .text a,.sidebar-texts .text a {
color:#d91a59;
font-weight:bold;	
	
	
}

.sidebar a,.sidebar-texts a {
	color:#d91a59;
}



.sidebar {
position:relative;
padding:20px;
color:#000000;
background-color:#f0f7f6;	
min-height:316px;
}

.sidebar .title,.sidebar-texts .title {
font-weight:bold;
text-transform:uppercase;	
font-size:16px;
color:#2daace;
background:url('../img/title-background.png') 100% 0 no-repeat;

}



.sidebar .news {
margin-top:10px;	
}

.entry h3 {
font-size:21px;
color:#1b5972;
text-transform:uppercase;	
}

.sidebar .entry,.sidebar-texts .entry {
font-size:12px;	
line-height:1.6em;
padding-bottom:20px;
margin-bottom:20px;
}
.sidebar-texts .entry {
border-bottom:solid 1px #000000;
}

.sidebar .entry .head {
text-transform:uppercase;
font-weight:bold;	
color:#d91a59;
font-size:16px;
}



/* SIDEBAR FILM */

.download {
font-size:12px;	
	text-align:left;
border:none;
display:block;
padding:10px 30px 10px 10px;
color:#000000;
background-color:#f8f8f8;
background-color:rgba(0,0,0,0.1);
background-image:url('../img/download-arrow.png');
background-position: 90% 50%;
background-repeat: no-repeat;		
border-radius: 10px;
margin-bottom:20px;
white-space:normal;
}

.download:hover {
text-decoration:none;
color:#a00000;	
background-color:#f0f0f0;
background-color:rgba(0,0,0,0.2);

}

.download .block {
	
display:block;
	font-weight:bold;
	text-transform:uppercase;
}

.awards {
position:relative;
padding:20px;	
background-color:#f8f8f8;
background-color:rgba(0,0,0,0.1);
text-align:center;
}


.awards .sticker {
	position:absolute;
right:-20px;
top:5px;
background:url('../img/awards.png') 0 0% no-repeat;	
width:77px;
height:55px;

}


.awards .title {
font-weight:bold;
text-transform:uppercase;	
font-size:16px;
margin-bottom:30px;
text-align:left;
}

.award {
margin-bottom:20px;
padding-bottom:20px;
border-bottom:solid 1px #000000;
font-size:12px;	
}

.award .awards-image {
	margin-bottom:20px;
}


/* PAGE */

.axmanpage {
text-align:justify;	

}

.axmanpage .inner {
margin:20px 20px 20px 20px;	
}
h1 {
font-size:33px;	
}
.content {
margin:30px 0px 50px 0px;	

line-height:1.6em;
color:#000000;
}

/* FOOTER */

.footer {
	margin-top:30px;
background-color:#4f4f4f;
background-color:rgba(0,0,0,0.6);	
padding:20px 0px 40px 0px;
color:#ffffff;
}


/* SINGLE MOVIE */


.attachments {
margin-top:20px;	
}
.single .nav-tabs  .active a {
background-color:#BBDCED !important;	
}

.single .nav-tabs {
	margin-top:20px;
}

.single .tab-content{
margin-top:30px;
margin-bottom:50px;	
}
.single .poster {
position:relative;	
}
.poster .new {
position:absolute;
left:-20px;
bottom:0px;
background:url('../img/movie_new.png') 0 0% no-repeat;	
width:61px;
height:51px;
text-align:center;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
color:#ffffff;
}

/*SEARCH BOX */

.search {
	background-color:#666666;
background-color:rgba(0,0,0,0.6);
padding:20px 20px 20px 80px;
position:relative;	
margin-bottom:20px;
}

.search .sticker {
width:83px;
height:59px;
background:url('../img/search.png') 0 0 no-repeat;	
position:absolute;
top:-5px;
left:-30px;
display:block;
}
a.input-group-addon {

}

.external_link {


}

.secondary_option {
display:none;	
}

#search_form {
padding-bottom:10px;	
}

.big_or {
font-size:26px;
color:#ffffff;
font-weight:bold;
text-transform:uppercase;
display:block;
float:left;
width:110px;	
}


/* MOVIE LIST */
.addon {
text-transform:uppercase;
font-weight:bold;	
position:relative;
left:5px;
}

.poster {
background-color:#ffffff;	
}


.movie {
position:relative;
margin-bottom:20px;	
}

.movie .new {
position:absolute;
right:-10px;
top:60px;
background:url('../img/movie_new.png') 0 0% no-repeat;	
width:61px;
height:51px;
text-align:center;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
color:#ffffff;
}

.new .inside {
padding-top:15px;	
padding-left:20px;
}

.new span {
display:block;	
}

.new .year {
color:#000000;	
}




.movie .title {
background:url('../img/background_movie.png') 0 100% no-repeat;
padding-left:25px;	
height:50px;
padding-right:10px;

/*line-height:50px;*/
}

.movie .director {
background-color:#ffffff;
padding:5px 10px;
border-top:solid 1px #000000;
height:50px;	
}

.movie h3 span.arrow {
font-size:12px;
margin:0px;
padding:0px;
}

.movie h3 {
display: inline-block;
  vertical-align: middle;
  line-height: 14px; 
 margin:0px;
 padding:0px;

}

.movie h3 a {
font-size:12px;
color:#000;
display:block;
height:40px;
background:url('../img/movie_arrow.png') 0% 50% no-repeat;
padding-left:25px;
margin-top:5px;

}
.movie h3 a:hover {
color:#a00000;
text-decoration:none
	
}

.movie .text {
background-color:#ffffff;
padding:5px 10px;
font-size:12px;	
height:80px;
}

.movies-list-index {
padding-top:0px;
padding-bottom:50px;
	
}


@media (min-width: 1200px) {
	
}



/* MOVIE LIST END */

/*CAROUSEL */



.carousel-inner .item img{
width:100%;	
}


.carousel-inner .item {
max-height:316px;
overflow:hidden;	
}	


.carousel-caption {
  position: absolute;
  right: auto;
  bottom: 0;
  top:0;
  left: 0;
  z-index: 10;
  width:50%;
  padding-top: 20px;
  padding-bottom: 20px;
background-color:#22a5b5;
    background-color:rgba(34,185,161,0.6);
  color: #fff;
  text-align: left;
  text-shadow: none;
 
}

.carousel-caption h2 {
	font-size:36px;
	line-height:1.2em;
	font-weight:bold;
	
}

.carousel-caption h2 a {
color:#ffffff;	
}

.carousel-caption h2 a:hover {
color:#ffffff;	
text-decoration:none;	
}

.carousel-caption .inner {
padding:0px 20px;	
}


  
  @media (max-width: 767px)  {
  .carousel-caption .text {
    font-size:11px;
  }
 .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  top:auto;
  left: 15%;
  z-index: 10;
  width:auto;
  background-color:transparent;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  height:auto;
  font-size: 20px;
  background-color:transparent;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}

.carousel-control.right {
  right: 0px;
  left: auto;
  }



.carousel-caption h2 {
	font-size:15px;
	line-height:1.3em;
	margin-top:0px;
}
  
}

  
.breadcrumbs {

text-align:right;
font-size:12px;	
}

.odsad-sm {
margin-bottom:20px;	
}

@media (max-width: 992px) {
 .secondary {
	margin-top:10px;
	margin-left:115px; 
 }
}

.glyphicon_special {
  position: relative;
  top: 1px;
  
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.imdb .btn{
background:url('../img/IMDb-icon.png') 0 0% no-repeat;	
	width:34px;
	height:20px;
	
}

.imdb .text {
display:none;	
}